@media screen and (min-width: 770px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 769px) {
  .pc {
    display: none !important;
  }
}

.a_block {
  display: block;
  width: 100%;
  height: 100%;
}

* {
  border: 0;
  outline: none;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5% !important;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  height: 100%;
  -webkit-overflow-scrolling: touch;
  /*
  
  font-family: 'Noto Sans JP', sans-serif;
  */
}

body {
  height: 100%;
  color: #333333;
  -webkit-overflow-scrolling: touch;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.87;
}
@media screen and (max-width: 769px) {
  body {
    font-size: 1.4rem;
  }
}

div,
main,
section {
  display: block;
  position: relative;
}

*:focus {
  outline: none;
}

sup {
  vertical-align: super;
  font-size: 50%;
}

em {
  font-weight: bold;
}

a {
  cursor: pointer;
}

b {
  font-weight: 700;
}

.trans {
  transition: 0.5s;
  opacity: 1;
}
.trans:hover {
  opacity: 0.5;
}

@media screen and (min-width: 770px) {
  .top .top-sp {
    display: none !important;
  }
}

.fw500 {
  font-weight: 500;
}

main {
  border-top: 1px solid transparent;
}

@media screen and (max-width: 769px) {
  .sp_center {
    margin: auto;
  }
}

.container {
  width: 100%;
  position: absolute !important;
  top: 0;
  left: 0;
  height: 100vh;
}
@media screen and (min-width: 770px) {
  .container {
    overflow: hidden;
  }
}

.flex {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 769px) {
  .flex {
    flex-wrap: wrap;
    justify-content: center;
  }
}

.center {
  text-align: center;
}

.m-center {
  margin: auto;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

img.block {
  display: block;
}

.w100 {
  width: 100% !important;
  display: block;
}

.wrap1000 {
  margin: auto;
  max-width: 1000px;
  width: 100%;
}
@media screen and (max-width: 769px) {
  .wrap1000 {
    padding: 0 15px;
  }
}

.wrap1200 {
  margin: auto;
  max-width: 1200px;
  width: 100%;
}
@media screen and (max-width: 769px) {
  .wrap1200 {
    padding: 0 15px;
  }
}

@media screen and (max-width: 769px) {
  .wrap-sp {
    width: calc(100% - 30px);
  }
}

.bg_white {
  background: #FFF !important;
}
.bg_silver {
  background: #F7F7F7 !important;
}
.bg_gray {
  background: #696969 !important;
}
.bg_yellow {
  background: #FFD800 !important;
}
.bg_green {
  background: #008F4F !important;
  border: 1px solid #008F4F;
}
.bg_whgreen {
  background: linear-gradient(90deg, #FFF 0%, #FFF 50%, #008F4F 50%, #008F4F 100%);
}

.txt_white {
  color: #FFF !important;
}
.txt_black {
  color: #333333 !important;
}
.txt_yellow {
  color: #FFD800 !important;
}

.fadeTypeOpacity {
  opacity: 0;
}

.fadeOpacity {
  animation-name: fadeInOpacity;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.5s;
  visibility: visible !important;
}

@keyframes fadeInOpacity {
  to {
    opacity: 1;
  }
}
.fadeInUp {
  animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.5s;
  visibility: visible !important;
}

@keyframes fadeInUp {
  from {
    transform: translateY(25px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes down {
  0% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
  25% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
  50% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
  }
  75% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
  }
  100% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
  }
}
@keyframes up {
  0% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
  }
  25% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
  }
  50% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
  75% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
  100% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
}
.mt3 {
  display: block;
  margin-top: 3px !important;
}

.mt10 {
  display: block;
  margin-top: 10px !important;
}
@media screen and (max-width: 769px) {
  .mt10 {
    margin-top: 5px !important;
  }
}

.mt15 {
  display: block;
  margin-top: 15px !important;
}
@media screen and (max-width: 769px) {
  .mt15 {
    margin-top: 10px !important;
  }
}

.mt20 {
  display: block;
  margin-top: 20px !important;
}
@media screen and (max-width: 769px) {
  .mt20 {
    margin-top: 10px !important;
  }
}

.mt25 {
  display: block;
  margin-top: 25px !important;
}
@media screen and (max-width: 769px) {
  .mt25 {
    margin-top: 15px !important;
  }
}

.mt30 {
  display: block;
  margin-top: 30px !important;
}
@media screen and (max-width: 769px) {
  .mt30 {
    margin-top: 15px !important;
  }
}

.mt40 {
  display: block;
  margin-top: 40px !important;
}
@media screen and (max-width: 769px) {
  .mt40 {
    margin-top: 20px !important;
  }
}

.mt50 {
  display: block;
  margin-top: 50px !important;
}
@media screen and (max-width: 769px) {
  .mt50 {
    margin-top: 25px !important;
  }
}

.mt60 {
  display: block;
  margin-top: 60px !important;
}
@media screen and (max-width: 769px) {
  .mt60 {
    margin-top: 30px !important;
  }
}

.mt70 {
  display: block;
  margin-top: 70px !important;
}
@media screen and (max-width: 769px) {
  .mt70 {
    margin-top: 35px !important;
  }
}

.mt80 {
  display: block;
  margin-top: 80px !important;
}
@media screen and (max-width: 769px) {
  .mt80 {
    margin-top: 40px !important;
  }
}

.mt90 {
  display: block;
  margin-top: 90px !important;
}
@media screen and (max-width: 769px) {
  .mt90 {
    margin-top: 45px !important;
  }
}

.mt100 {
  display: block;
  margin-top: 100px !important;
}
@media screen and (max-width: 769px) {
  .mt100 {
    margin-top: 50px !important;
  }
}

.ml {
  margin-left: auto;
}

@media screen and (max-width: 769px) {
  .sp-mt50 {
    margin-top: 50px;
  }
}

@media screen and (max-width: 769px) {
  .sp-p20 {
    padding: 20px;
  }
}

.fs14 {
  font-size: 1.4rem;
}
@media screen and (max-width: 769px) {
  .fs14 {
    font-size: 1.2rem;
  }
}

.fs16 {
  font-size: 1.6rem;
}

.fs24 {
  font-size: 2.4rem;
}
@media screen and (max-width: 769px) {
  .fs24 {
    font-size: 1.8rem;
  }
}

.spmenuBase {
  background: #007FFF;
  width: calc(100% - 30px);
  margin: 25px auto 0;
  border-radius: 3px;
  padding: 15px 25px;
}
.spmenu_title {
  color: #FFF;
  font-weight: 800;
  text-align: center;
  font-size: 1.8rem;
}
.spmenu_list {
  margin-top: 10px;
}
.spmenu_list_item {
  background: #FFF;
  border-radius: 3px;
  margin-bottom: 15px;
  height: 50px;
}
.spmenu_list_item_link {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.spmenu_list_item_link.pl {
  padding-left: 80px;
}
.spmenu_list_item_icon {
  width: 70px;
  position: absolute;
  left: -5px;
}
.spmenu_list_item_icon-1 {
  top: -7px;
  left: 11px;
  width: 23px;
}
.spmenu_list_item_icon-2 {
  width: 25px;
  left: 20px;
  top: -14px;
}
.spmenu_list_item_icon-3 {
  width: 30px;
  left: 3px;
  top: -13px;
}
.spmenu_list_item_title {
  color: #007FFF;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.3;
}
.spmenu_list_item_title.small {
  font-size: 1.6rem;
}
.spmenu_list_item_logo-eye {
  width: 75px;
}
.spmenu_list_item_logo-swe {
  width: 75px;
}
.spmenu_list_item_logo-hebel {
  width: 125px;
}
.spmenu_list_item_logo-pana {
  width: 150px;
}
.spmenu_list_item_logo-sabm {
  width: 170px;
  margin-left: 20px;
}
.spmenu_list_item_logo-polus {
  width: 140px;
}

.fv {
  height: 100vh;
  width: 100%;
  transition: 0.5s;
  overflow: hidden;
}
@media screen and (min-width: 770px) {
  .fv {
    position: absolute;
    top: 0;
    left: 0;
  }
}
.fv.hide {
  height: 0;
}
.fv_background {
  background: #007FFF;
  mix-blend-mode: multiply;
  background-blend-mode: multiply;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 2;
}
@media all and (-ms-high-contrast: none) {
  .fv_background {
    background: rgba(0, 127, 255, 0.8);
  }
}
.fvBox {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  transition: 0.5s;
}
@media screen and (min-width: 770px) {
  .fvBox {
    min-width: 660px;
  }
}
@media screen and (max-width: 769px) {
  .fvBox {
    width: calc(100% - 20px);
  }
}
.fv_sub {
  color: #FFD800;
  font-size: 1.8rem;
  font-weight: 800;
  text-align: center;
  margin: auto;
  white-space: nowrap;
}
@media screen and (max-width: 769px) {
  .fv_sub {
    width: calc(100% - 10px);
    line-height: 1.4;
  }
}
.fv_title {
  width: 500px;
  margin: 20px auto 0;
}
@media screen and (max-width: 769px) {
  .fv_title {
    width: calc(100% - 40px);
    margin: 13px auto 0;
  }
}
.fv_text {
  font-weight: 800;
  color: #FFF;
  max-width: 656px;
  margin: 40px auto 0;
  text-align: center;
}
@media screen and (max-width: 769px) {
  .fv_text {
    line-height: 1.66;
    margin: 15px 0 0;
  }
}
.fv_campBox {
  border: 7px solid #FFF;
  border-radius: 5px;
  padding: 30px;
  margin: 35px auto 0;
}
@media screen and (max-width: 769px) {
  .fv_campBox {
    border: 3px solid #FFF;
    padding: 8px;
    margin: 20px auto 0;
  }
}
.fv_camp_title {
  color: #FFD800;
  font-size: 1.8rem;
  font-weight: 800;
  text-align: center;
}
@media screen and (max-width: 769px) {
  .fv_camp_title {
    font-size: 1.5rem;
    white-space: nowrap;
    line-height: 1.66;
  }
}
.fv_camp_text {
  color: #FFF;
  font-size: 1.6rem;
  font-weight: 800;
  text-align: center;
  margin: 15px auto 0;
}
@media screen and (max-width: 769px) {
  .fv_camp_text {
    font-size: 1.3rem;
    text-align: left;
    line-height: 1.4;
    margin: 10px auto 0;
  }
}
.fv_scroll {
  color: #FFF;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  transition: 0.5s;
  cursor: pointer;
}
@media screen and (min-width: 770px) and (max-height: 600px) {
  .fv_scroll {
    transform: translateX(0);
    left: auto;
    right: 10px;
  }
}

.fv_scroll_text {
  font-size: 2.2rem;
  font-weight: 800;
  line-height: 1;
}
@media screen and (max-width: 769px) {
  .fv_scroll_text {
    font-size: 1.6rem;
  }
}
.fv_scroll_sub {
  font-size: 1.3rem;
  font-weight: 800;
}
@media screen and (max-width: 769px) {
  .fv_scroll_sub {
    font-size: 1.0rem;
  }
}
.fv_scroll_icon {
  width: 16px;
}
@media screen and (max-width: 769px) {
  .fv_scroll_icon {
    width: 8px;
  }
}

svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1170px;
  z-index: 1;
  width: 100%;
}
@media screen and (min-width: 770px) {
  svg {
    height: 100%;
  }
}
@media screen and (max-width: 769px) {
  svg {
    position: fixed;
    z-index: 0;
  }
}

.title {
  opacity: 1;
  transition: 0.5s;
  transition-delay: 0.2s;
}
@media screen and (min-width: 770px) {
  .title {
    max-width: 374px;
    width: 21%;
    position: absolute;
    top: 76px;
    min-width: 210px;
    left: 6%;
    z-index: 1;
  }
}
@media screen and (max-width: 769px) {
  .title {
    margin: 80px auto 20px;
    width: 250px;
  }
}
.title_label {
  height: 40px;
  width: 100%;
  color: #FFF;
  font-size: 2.0rem;
  font-weight: 800;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.title_labels {
  width: 21%;
  max-width: 320px;
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  right: 4%;
  bottom: 100px;
  opacity: 1;
  transition: 0.5s;
  transition-delay: 0.2s;
  z-index: 2;
}
.title_labels.hide {
  opacity: 0;
}
.title_label-1 {
  margin: 7px auto 0;
  background: #007FFF;
}
.title_label-2 {
  margin: 7px auto;
  background: #FFD800;
}
.title_label_caption {
  font-size: 1.3vw;
  font-weight: 800;
  text-align: center;
  width: 100%;
  white-space: nowrap;
}
.title.hide {
  opacity: 0;
}

text {
  font-weight: 800;
}

.dialogWrap {
  overflow: scroll;
  transition: 0.5s;
  visibility: visible;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 127, 255, 0.9);
  opacity: 1;
}
.dialogWrap.hide {
  opacity: 0;
  visibility: hidden;
}
.dialog_base {
  background: #FFF;
  max-width: 800px;
  padding: 50px 70px;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.dialog_baseClose {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 770px) {
  .dialog_base {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 800px;
  }
}
@media screen and (max-width: 769px) {
  .dialog_base {
    width: calc(100% - 30px);
    padding: 0 10px 30px;
  }
}
.dialog_base.over {
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
}
.dialog_base.hide {
  opacity: 0;
  visibility: hidden;
}
.dialog_close {
  font-size: 1.2rem;
  font-weight: 900;
  position: absolute;
  right: 17px;
  top: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.dialog_close_icon {
  width: 15px;
  height: 15px;
  margin-left: 12px;
}
.dialog_logo {
  margin: auto;
}
@media screen and (max-width: 769px) {
  .dialog_logo {
    margin: 50px auto 0;
  }
}
.dialog_logo-pana {
  width: 300px;
}
@media screen and (max-width: 769px) {
  .dialog_logo-pana {
    width: 150px;
  }
}
.dialog_logo-swe {
  width: 146px;
}
@media screen and (max-width: 769px) {
  .dialog_logo-swe {
    width: 73px;
  }
}
.dialog_logo-hebel {
  width: 253px;
}
@media screen and (max-width: 769px) {
  .dialog_logo-hebel {
    width: 125px;
  }
}
.dialog_logo-polus {
  width: 285px;
}
@media screen and (max-width: 769px) {
  .dialog_logo-polus {
    width: 140px;
  }
}
.dialog_logo-eye {
  width: 150px;
}
@media screen and (max-width: 769px) {
  .dialog_logo-eye {
    width: 110px;
  }
}
.dialog_logo-sabm {
  width: 386px;
}
@media screen and (max-width: 769px) {
  .dialog_logo-sabm {
    width: 170px;
  }
}
.dialog_image {
  margin: 35px 0 0;
}
@media screen and (max-width: 769px) {
  .dialog_image {
    margin: 25px 0 0;
  }
}
.dialog_title {
  font-size: 2.0rem;
  font-weight: 800;
  margin: 40px 0 0;
  text-align: center;
}
@media screen and (max-width: 769px) {
  .dialog_title {
    font-size: 1.8rem;
    margin: 30px 0 0;
  }
}
.dialog_title.edit {
  line-height: 1.45;
  margin-top: 10px;
}
@media screen and (max-width: 769px) {
  .dialog_title.edit {
    margin-top: 50px;
  }
}
.dialog_caption {
  margin: 40px 0 0;
}
@media screen and (max-width: 769px) {
  .dialog_caption {
    margin: 15px 0 0;
  }
}
.dialog_btn {
  background: #007FFF;
  color: #FFF;
  font-size: 1.6rem;
  font-weight: 800;
  width: 240px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 5px;
  margin: 35px auto 0;
}
@media screen and (max-width: 769px) {
  .dialog_btn {
    margin: 15px auto 0;
  }
}
.dialog_btn::after {
  content: "";
  display: block;
  background: #FFF;
  width: 14px;
  height: 7px;
  border-radius: 1px;
  position: absolute;
  top: 6px;
  right: 7px;
}
.dialog_btn::before {
  content: "";
  display: block;
  border-left: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  width: 15px;
  height: 8px;
  border-radius: 1px;
  position: absolute;
  top: 7px;
  right: 8px;
}
.dialog_btn div {
  line-height: 1.2;
  text-align: center;
}
.dialog_btn span {
  font-size: 1.2rem;
}
.dialog_btn2 {
  background: #007FFF;
  color: #FFF;
  font-size: 1.6rem;
  font-weight: 800;
  width: 210px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 20px;
  margin: 35px auto 0;
}
@media screen and (min-width: 770px) {
  .dialog_btn2Wrap {
    display: flex;
  }
}
@media screen and (max-width: 769px) {
  .dialog_btn2 {
    margin: 15px auto 0;
  }
}
.dialog_btn2::before {
  content: "";
  display: block;
  background: url("../img/icon_pdf.png") no-repeat;
  width: 19px;
  height: 19px;
  background-size: 19px 19px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.dialog_btn3 {
  background: #007FFF;
  color: #FFF;
  font-size: 1.6rem;
  font-weight: 800;
  width: 260px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 5px;
  margin: 30px 10px 0;
}
@media screen and (min-width: 770px) {
  .dialog_btn3Wrap {
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width: 769px) {
  .dialog_btn3 {
    margin: 15px auto 0;
    width: 240px;
  }
}
.dialog_btn3::after {
  content: "";
  display: block;
  background: #FFF;
  width: 14px;
  height: 7px;
  border-radius: 1px;
  position: absolute;
  top: 6px;
  right: 7px;
}
.dialog_btn3::before {
  content: "";
  display: block;
  border-left: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  width: 15px;
  height: 8px;
  border-radius: 1px;
  position: absolute;
  top: 7px;
  right: 8px;
}
.dialog_close2 {
  text-align: center;
  font-weight: 800;
  font-size: 1.2rem;
  margin-top: 10px;
  cursor: pointer;
}
.dialog_info {
  margin: 40px 0 0;
  font-size: 1.2rem;
}
.dialog_alert {
  background: rgba(255, 216, 0, 0.9);
  border-radius: 10px;
  position: absolute;
  width: 80%;
  left: 50%;
  top: 140px;
  transform: translateX(-50%);
  text-align: center;
  z-index: 100;
  font-weight: 800;
}
.dialog_alert_title {
  font-size: 3.6rem;
  margin: 75px 0 0 0;
}
@media screen and (max-width: 769px) {
  .dialog_alert_title {
    font-size: 2.6rem;
  }
}
.dialog_alert_text {
  line-height: 1.63;
  font-size: 2.2rem;
  margin: 55px 0 0 0;
  padding-bottom: 65px;
}
@media screen and (max-width: 769px) {
  .dialog_alert_text {
    font-size: 2.0rem;
  }
}

.booth_name {
  opacity: 1;
  transition: 0.5s;
  transition-delay: 0.5s;
}
.booth_name.hide {
  opacity: 0;
}

.loading {
  background: white;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
  z-index: 9999;
  height: 100%;
  width: 100%;
}

.header {
  height: 60px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  opacity: 1;
  transition: 0.5s;
}
@media screen and (max-width: 769px) {
  .header {
    position: fixed;
  }
}
.header.hide {
  opacity: 0;
}
.header_asahi {
  width: 100px;
  margin: 14px 0 0 14px;
  display: block;
}
@media screen and (max-width: 769px) {
  .header_asahi {
    width: 75px;
  }
}
.header_credit {
  font-size: 1.4rem;
  line-height: 1.3;
  white-space: nowrap;
  position: absolute;
  top: 14px;
  color: #FFF;
  font-weight: 800;
}
@media screen and (min-width: 770px) {
  .header_credit {
    right: 16px;
  }
}
@media screen and (max-width: 769px) {
  .header_credit {
    font-size: 1.0rem;
    right: 5px;
  }
}

.share {
  position: absolute;
  right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 130px;
}
@media screen and (min-width: 770px) {
  .share {
    height: 35px;
    top: 45px;
    margin-left: auto;
    max-width: 130px;
    padding: 0 14px 0 0;
  }
}
@media screen and (max-width: 769px) {
  .share {
    justify-content: center;
    top: 40px;
    right: 10px;
    width: 110px;
  }
}
.share_text {
  font-size: 1.2rem;
  font-weight: 900;
  color: #FFF;
}
@media screen and (max-width: 769px) {
  .share_text {
    font-size: 1.1rem;
  }
}
.share_link {
  width: 35px;
  margin-left: 10px;
  cursor: pointer;
}
@media screen and (max-width: 769px) {
  .share_link {
    width: 25px;
    width: 25px;
  }
}

.footer {
  width: 100%;
  opacity: 1;
  transition: 0.5s;
}
@media screen and (min-width: 770px) {
  .footer {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
  }
}
@media screen and (max-width: 769px) {
  .footer {
    padding: 25px 0 10px;
  }
}
@media screen and (min-width: 770px) {
  .footer.hide {
    opacity: 0;
  }
}
.footer_copy {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.2rem;
  font-weight: 900;
  color: #333333;
  text-align: center;
  line-height: 1.66;
}
@media screen and (max-width: 769px) {
  .footer_copy {
    font-size: 1.0rem;
    line-height: 1.8;
  }
}
